Remove Notification Device

DELETE /tenants/{tenant}/notifications/devices/{token}

Stops push notifications to the signed-in user's phone in this tenant (signing out). Removing a device that is not registered is not an error.

Open to any signed-in user of the tenant: The user's own inbox. What it may show is decided by the notification access policy

Parameters

NameTypeDescription
tenant* path string

The Tenant.Code

The Tenant.Code

token* path string

Responses

204 No Content
400 Bad Request
application/problem+json
401 Unauthorized – Invalid or missing API key